Bug 18993 - Update qt to 2.2.1
Summary: Update qt to 2.2.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: qt   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 19:20 UTC by larsg
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-12 19:20:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description larsg 2000-10-12 19:20:16 UTC
Could you please release an update from qt-2.2.0-beta2 to qt-2.2.1?

Comment 1 Bernhard Rosenkraenzer 2000-10-13 10:27:09 UTC
2.2.1 is in Rawhide and on http://master.kde.org/~bero/rc2 (along with
everything else needed to get KDE 2.0 to work).

There won't be any official update packages before KDE 2.0 is released.


Note You need to log in before you can comment on or make changes to this bug.